Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the '10.4: Install Tiger on older unsupported Macs' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
10.4: Install Tiger on older unsupported Macs
Authored by: MikefromCanmore on Dec 16, '05 01:26:06PM

I'm running Tiger on an iMac my school gave me (333 mhz). Things run noticeably slower than my iBook but I have not seen much reduced functionality. You are only limited by the system requirements of the software you are trying to run.



[ Reply to This | # ]